debugserver_client_free
debugserver_client_new
debugserver_client_receive
debugserver_client_receive_response
debugserver_client_receive_with_timeout
debugserver_client_send
debugserver_client_send_command
debugserver_client_set_ack_mode
debugserver_client_set_argv
debugserver_client_set_environment_hex_encoded
debugserver_client_set_receive_params
debugserver_client_start_service
debugserver_client_t
debugserver_command_free
debugserver_command_new
debugserver_command_t
debugserver_decode_string
debugserver_encode_string
debugserver_error_t
DEBUGSERVER_SECURE_SERVICE_NAME
DEBUGSERVER_SERVICE_NAME

## debugserver_decode_string()

LIBIMOBILEDEVICE_API void debugserver_decode_string | ( | const char * | encoded_buffer,
|  | size_t | encoded_length,
|  | char ** | buffer )

Decodes a hex encoded string.

Parameters

  encoded_buffer | The buffer with a hex encoded string
  encoded_length | Length of the encoded buffer
  buffer | Decoded string to be freed by the caller